.wappen_13_2010_330 { background-image: url(/../source/1/vereinhaupt/330/originale/fc-bayern-muenchen_4.png);}
.wappen_13_2010_353 { background-image: url(/../source/1/vereinhaupt/353/originale/vfb-stuttgart_2.png);}
.wappen_13_2010_362 { background-image: url(/../source/1/vereinhaupt/362/originale/vfl-wolfsburg_3.png);}
.wappen_13_2010_2087 { background-image: url(/../source/1/vereinhaupt/2087/originale/fc-arsenal.png);}
.wappen_13_2010_2088 { background-image: url(/../source/1/vereinhaupt/2088/originale/fc-chelsea_1.png);}
.wappen_13_2010_2091 { background-image: url(/../source/1/vereinhaupt/2091/originale/fc-liverpool.png);}
.wappen_13_2010_2097 { background-image: url(/../source/1/vereinhaupt/2097/originale/manchester-united_1.png);}
.wappen_13_2010_2164 { background-image: url(/../source/1/vereinhaupt/2164/originale/girondins-bordeaux.png);}
.wappen_13_2010_9990 { background-image: url(/../source/1/vereinhaupt/2167/originale/olympique-lyonnais.png);}
.wappen_13_2010_2168 { background-image: url(/../source/1/vereinhaupt/2168/originale/olympique-marseille.png);}
.wappen_13_2010_2216 { background-image: url(/../source/1/vereinhaupt/2216/originale/fc-twente-enschede.png);}
.wappen_13_2010_2217 { background-image: url(/../source/1/vereinhaupt/2217/originale/az-alkmaar.png);}
.wappen_13_2010_2239 { background-image: url(/../source/1/vereinhaupt/2239/originale/ac-mailand.png);}
.wappen_13_2010_2251 { background-image: url(/../source/1/vereinhaupt/2251/originale/inter-mailand-_9.png);}
.wappen_13_2010_2252 { background-image: url(/../source/1/vereinhaupt/2252/originale/juventus-turin.png);}
.wappen_13_2010_2263 { background-image: url(/../source/1/vereinhaupt/2263/originale/ac-florenz.png);}
.wappen_13_2010_2307 { background-image: url(/../source/1/vereinhaupt/2307/originale/fc-porto_1.png);}
.wappen_13_2010_2309 { background-image: url(/../source/1/vereinhaupt/2309/originale/sporting-lissabon_2.png);}
.wappen_13_2010_2338 { background-image: url(/../source/1/vereinhaupt/2338/originale/atletico-madrid_1.png);}
.wappen_13_2010_2344 { background-image: url(/../source/1/vereinhaupt/2344/originale/fc-barcelona_1.png);}
.wappen_13_2010_2346 { background-image: url(/../source/1/vereinhaupt/2346/originale/fc-sevilla_4.png);}
.wappen_13_2010_2353 { background-image: url(/../source/1/vereinhaupt/2353/originale/real-madrid_5.png);}
.wappen_13_2010_2445 { background-image: url(/../source/1/vereinhaupt/2445/originale/besiktas-istanbul.png);}
.wappen_13_2010_8644 { background-image: url(/../source/1/vereinhaupt/8644/originale/sivasspor.png);}
.wappen_13_2010_2480 { background-image: url(/../source/1/vereinhaupt/2480/originale/rb-salzburg.png);}
.wappen_13_2010_2504 { background-image: url(/../source/1/vereinhaupt/2504/originale/fc-zuerich_1.png);}
.wappen_13_2010_2514 { background-image: url(/../source/1/vereinhaupt/2514/originale/fk-tirana.png);}
.wappen_13_2010_2522 { background-image: url(/../source/1/vereinhaupt/2522/originale/ue-sant-julia.png);}
.wappen_13_2010_2528 { background-image: url(/../source/1/vereinhaupt/2528/originale/fc-pjunik-eriwan.png);}
.wappen_13_2010_2534 { background-image: url(/../source/1/vereinhaupt/2534/originale/fk-baku.png);}
.wappen_13_2010_2545 { background-image: url(/../source/1/vereinhaupt/2545/originale/rsc-anderlecht_1.png);}
.wappen_13_2010_2548 { background-image: url(/../source/1/vereinhaupt/2548/originale/standard-luettich.png);}
.wappen_13_2010_2578 { background-image: url(/../source/1/vereinhaupt/2578/originale/hsk-zrinjski-mostar.png);}
.wappen_13_2010_2586 { background-image: url(/../source/1/vereinhaupt/2586/originale/levski-sofia.png);}
.wappen_13_2010_2597 { background-image: url(/../source/1/vereinhaupt/2597/originale/fc-kopenhagen_1.png);}
.wappen_13_2010_2620 { background-image: url(/../source/1/vereinhaupt/2620/originale/fc-levadia-tallinn.png);}
.wappen_13_2010_2629 { background-image: url(/../source/1/vereinhaupt/2629/originale/eb-streymur.png);}
.wappen_13_2010_2636 { background-image: url(/../source/1/vereinhaupt/2636/originale/fc-inter-turku.png);}
.wappen_13_2010_2644 { background-image: url(/../source/1/vereinhaupt/2644/originale/fc-wit-georgia-tiflis.png);}
.wappen_13_2010_2651 { background-image: url(/../source/1/vereinhaupt/2651/originale/panathinaikos-athen.png);}
.wappen_13_2010_2652 { background-image: url(/../source/1/vereinhaupt/2652/originale/olympiakos-piraeus.png);}
.wappen_13_2010_2681 { background-image: url(/../source/1/vereinhaupt/2681/originale/bohemians-dublin.png);}
.wappen_13_2010_2701 { background-image: url(/../source/1/vereinhaupt/2701/originale/fh-hafnarfjoerdur.png);}
.wappen_13_2010_2710 { background-image: url(/../source/1/vereinhaupt/2710/originale/maccabi-haifa.png);}
.wappen_13_2010_2722 { background-image: url(/../source/1/vereinhaupt/2722/originale/partizan-belgrad.png);}
.wappen_13_2010_2737 { background-image: url(/../source/1/vereinhaupt/2737/originale/dinamo-zagreb.png);}
.wappen_13_2010_2754 { background-image: url(/../source/1/vereinhaupt/2754/originale/fk-ventspils.png);}
.wappen_13_2010_2762 { background-image: url(/../source/1/vereinhaupt/2762/originale/ekranas-panevezys.png);}
.wappen_13_2010_2768 { background-image: url(/../source/1/vereinhaupt/2768/originale/f91-dudelange.png);}
.wappen_13_2010_2780 { background-image: url(/../source/1/vereinhaupt/2780/originale/fc-hibernians-paola.png);}
.wappen_13_2010_2788 { background-image: url(/../source/1/vereinhaupt/2788/originale/makedonija-skopje.png);}
.wappen_13_2010_2794 { background-image: url(/../source/1/vereinhaupt/2794/originale/fc-sheriff-tiraspol.png);}
.wappen_13_2010_2801 { background-image: url(/../source/1/vereinhaupt/2801/originale/fc-glentoran-belfast.png);}
.wappen_13_2010_2815 { background-image: url(/../source/1/vereinhaupt/2815/originale/stabaek-if.png);}
.wappen_13_2010_2832 { background-image: url(/../source/1/vereinhaupt/2832/originale/wisla-krakau.png);}
.wappen_13_2010_2868 { background-image: url(/../source/1/vereinhaupt/2868/originale/fc-timisoara.png);}
.wappen_13_2010_2870 { background-image: url(/../source/1/vereinhaupt/2870/originale/unirea-urziceni.png);}
.wappen_13_2010_2871 { background-image: url(/../source/1/vereinhaupt/15914/originale/cska-moscow.png);}
.wappen_13_2010_2874 { background-image: url(/../source/1/vereinhaupt/2874/originale/dynamo-moskau.png);}
.wappen_13_2010_2881 { background-image: url(/../source/1/vereinhaupt/2881/originale/rubin-kazan.png);}
.wappen_13_2010_2901 { background-image: url(/../source/1/vereinhaupt/2901/originale/celtic-glasgow.png);}
.wappen_13_2010_2904 { background-image: url(/../source/1/vereinhaupt/2904/originale/glasgow-rangers.png);}
.wappen_13_2010_2931 { background-image: url(/../source/1/vereinhaupt/2931/originale/kalmar-ff.png);}
.wappen_13_2010_2947 { background-image: url(/../source/1/vereinhaupt/2947/originale/-scaron-k-slovan-bratislava-futbal-a-s-_1.png);}
.wappen_13_2010_2958 { background-image: url(/../source/1/vereinhaupt/2958/originale/nk-maribor.png);}
.wappen_13_2010_2968 { background-image: url(/../source/1/vereinhaupt/2968/originale/sparta-prag_1.png);}
.wappen_13_2010_2969 { background-image: url(/../source/1/vereinhaupt/2969/originale/slavia-prag_1.png);}
.wappen_13_2010_2993 { background-image: url(/../source/1/vereinhaupt/2993/originale/schachtar-donezk.png);}
.wappen_13_2010_2994 { background-image: url(/../source/1/vereinhaupt/2994/originale/dynamo-kiew.png);}
.wappen_13_2010_3002 { background-image: url(/../source/1/vereinhaupt/3002/originale/vsc-debrecen.png);}
.wappen_13_2010_3017 { background-image: url(/../source/1/vereinhaupt/3017/originale/rhyl-fc.png);}
.wappen_13_2010_3024 { background-image: url(/../source/1/vereinhaupt/3024/originale/bate-baryssau.png);}
.wappen_13_2010_3032 { background-image: url(/../source/1/vereinhaupt/3032/originale/apoel-nikosia.png);}
.wappen_13_2010_3039 { background-image: url(/../source/1/vereinhaupt/3039/originale/fk-aktobe.png);}
.wappen_13_2010_3050 { background-image: url(/../source/1/vereinhaupt/3050/originale/fk-mogren-budva.png);}
.wappen_13_2010_3744 { background-image: url(/../source/1/vereinhaupt/3744/originale/sp-tre-fiori.png);}